﻿@charset "UTF-8";

.top article .top_contents-block#top_contents-koula {
	background-image:url("../../images/top/img-top-koula.jpg");
}

.top article .top_contents-block#top_contents-koula div {
	vertical-align:top;
}

.top article .top_contents-block#top_contents-koula .top_contents-koula-inner {
	bottom:0;
	color:#ffffff;
	height:275px;
	left:0;
	margin:auto;
	position:absolute;
	right:0;
	top:0;
	width:50%;
}

.top article .top_contents-block#top_contents-koula .top_contents-koula-inner img.logo-koula {
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	width:500px !important;
}

.top article .top_contents-block#top_contents-koula .top_contents-koula-inner h2 {
	font-size:1.8rem;
}

.top article .top_contents-block#top_contents-koula .top_contents-koula-inner p {
	font-size:.9rem;
}

.top article .top_contents-block#top_contents-koula .top_contents-koula-inner .btn_white {
	width:60%;
}

/* 190531_セミナー対応 */
.top article .top_contents-block#top_contents-main .main_logo_lead {
    top: 20%;
}

.btn_seminar {
    background: #000;
    border: 1px solid #000;
    color: #ffffff !important;
    font-weight: bold;
    width: 20%;
    margin-top: 80px!important;
}

.btn_seminar:hover {
    background: #fff;
    border: 1px solid #000;
    color: #000 !important;
}

/* 191114_VICTORIA PLACE追加 */
.top article .top_contents-block#top_contents-victoria {
	background-image:url("../../images/top/img-top-victoria.jpg");
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner {
	color:#ffffff;
	width:50%;
}

.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner img.logo-victoria {
	margin-bottom: 22px;
	margin-left: auto;
	margin-right: auto;
}

.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner h2 {
	font-size:1.8rem;
}

.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner p {
	font-size:.9rem;
}

.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner .btn_white {
	width:60%;
}



@media screen and (max-width:768px) {
    .btn_seminar {
        width: 85%;
    }
}


@media screen and (min-width:768px) {
	.top article .top_contents-block#top_contents-koula .top_contents-koula-inner h2,
	.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner h2 {
		-moz-text-shadow:0 0 5px #000;
		-ms-text-shadow:0 0 5px #000;
		-o-text-shadow:0 0 5px #000;
		-webkit-text-shadow:0 0 5px #000;
		font-weight:bold !important;
		text-shadow:0 0 5px #000;
	}

	.top article .top_contents-block#top_contents-koula .top_contents-koula-inner p,
	.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner p {
		-moz-text-shadow:0 0 5px #000;
		-ms-text-shadow:0 0 5px #000;
		-o-text-shadow:0 0 5px #000;
		-webkit-text-shadow:0 0 5px #000;
		text-shadow:0 0 5px #000;
	}
}

@media screen and (max-width:768px) {
	.top article .top_contents-block#top_contents-koula {
		background:#ffffff;
		background-image:none;
	}

	.top article .top_contents-block#top_contents-koula .top_contents-koula-inner {
		background:#ffffff;
		color:#000000;
		height:100%;
		left:0;
		padding:1.5rem;
		position:relative;
		right:0;
		top:0;
		width:100%;
	}

	.top article .top_contents-block#top_contents-koula .top_contents-koula-inner img.logo-koula {
		width:90% !important;
	}

	.top article .top_contents-block#top_contents-koula .top_contents-koula-inner h2 {
		font-size:1.6rem;
		line-height:2.2rem;
		padding-bottom:1rem;
	}

	.top article .top_contents-block#top_contents-koula .top_contents-koula-inner h2 span {
		display:none;
	}

	.top article .top_contents-block#top_contents-koula .top_contents-koula-inner .btn_white {
		border:1px solid #000000 !important;
		color:#000000 !important;
		width:100%;
	}

	.top_contents-footer-inner .end {
		/*width: 90%;
		font-size: .8rem;*/
	}

	/* 190917_フッター改修 */
	footer #top_contents-footer .footer-notice {
	    padding: 0.5rem 1rem;
	}

	footer #top_contents-footer .policy .link {
	    position: static;
	    margin-top: 20px;
	}

	footer #top_contents-footer .policy .link ul {
	    display: flex;
	    justify-content: center;
	}

	footer #top_contents-footer .policy .link li {
	    float: none;
	}

	/* 191114_VICTORIA PLACE追加 */
	.top article .top_contents-block#top_contents-victoria {
		background:#ffffff;
		background-image:none;
		height: auto!important;
	}

	.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner {
		background:#ffffff;
		color:#000000;
		height:100%;
		left:0;
		padding:1.5rem;
		position:relative;
		right:0;
		top:0;
		width:100%;
	}

	.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner img.logo-victoria {
		width:90% !important;
	}

	.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner h2 {
		font-size:1.6rem;
		line-height:2.2rem;
		padding-bottom:1rem;
	}

	.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner h2 span {
		display:none;
	}

	.top article .top_contents-block#top_contents-victoria .top_contents-victoria-inner .btn_white {
		border:1px solid #000000 !important;
		color:#000000 !important;
		width:100%;
	}

}